.list_status_published {
  background: rgba(28, 150, 116, 0.4705882353);
}

.list_status_draft {
  background: rgba(112, 129, 132, 0.4705882353);
}

.gift_priority_high {
  background: rgba(41, 195, 41, 0.3803921569) !important;
}

.gift_priority_medium {
  background: rgba(222, 144, 2, 0.5019607843) !important;
}

.gift_priority_low {
  background: rgba(190, 13, 13, 0.4196078431) !important;
}

.gift_buyed {
  background: rgba(112, 129, 132, 0.4705882353) !important;
}

.fi-ta-record .fi-ta-panel.ring-inset {
  background: none;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  padding: 0;
}
.fi-ta-record .fi-ta-panel.ring-inset .fi-ta-text-item {
  overflow-wrap: anywhere;
}

.fi-in-entry-wrp a {
  text-decoration: underline !important;
}

.preview_link {
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0 0.5em 1em -0.125em rgba(10, 10, 10, 0.1), 0 0 0 1px rgba(10, 10, 10, 0.02);
  color: #4a4a4a;
  display: block;
  padding: 15px;
  margin-bottom: 20px;
}
.preview_link .image {
  text-align: center;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
}
.preview_link .image img {
  width: 80%;
  display: inline-block;
}
.preview_link .title {
  font-weight: bold;
  margin-top: 5px;
}
.preview_link .url {
  font-size: 11px;
  margin-top: 10px;
}
